Subject: Re: Pricing
From: "LLPS Customer Service" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Tue, 31 Dec 2013 09:15:12 -0500

Hello Jodey.
I do have one last question.  Are the delivery trucks full size trucks where they can fit a full order of tubes?  For example, can 25K fit on the truck or does it need to be split into multiple truck deliveries?  Sorry for so many questions but we are so close on everything that I need to be able to show the advantage if we are going to switch vendors.  
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Tuesday, December 31, 2013 8:29 AM
To: 'LLPS Customer Service' 
Subject: RE: Pricing

Hi Mike,

Sure, we can do that.  Attached is the updated quote.  Thank you very much for the opportunity!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, December 30, 2013 5:29 PM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

The numbers are real close now.  Your 3" tubes are about a cent more per tube.  Are you able to come down so that I can show that we are matching the other company?  LMK

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Friday, December 27, 2013 2:43 PM

To: 'LLPS Customer Service' 

Subject: RE: Pricing

Hi Mike,

No problem.  The price is for one truck (no matter what you fill it with) for a delivery charge of $175.  If you need more than one delivery then there are additional charges of $175.

If you just wanted to order the 6" cores, it is still a $175 delivery charge, plus the cost of the tubes.

I hope that makes more sense.  Please let me know if it does not.

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 27, 2013 12:23 PM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

Sorry but another question.  Is the $175 for each truckload?  In other words, if the 25K order needs to be split into 2 deliveries, would it be $175 (X2)?  Or if the 6" were ordered, would that be the 250 tubes for $175?  Just trying to make sure I have a full understanding of everything included.

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Friday, December 27, 2013 11:35 AM

To: 'LLPS Customer Service' 

Subject: RE: Pricing

Hi Mike,

I have updated the quote (we lowered the 2" and 3" even more), to hopefully be more competitive.  Also, I added the charge for shipping, $175.  Please let me know how it looks.  Also, our terms are 1% 10 NET 30.  Thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 27, 2013 11:12 AM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

The 3" are higher then our current and each of the others as well.  However, they are all quoting me with the crimped ended tubes.  Obviously those would be cheaper to produce since there are no caps or stapling involved with those.  The only other question I had is if the pricing includes shipping costs or if not, what would be those costs.  I just want to make sure that all things are considered.  If you need to quote the shipping, the more exact quantities I order are 25K of the 2", 5K of the 3" and 250 of the 6".  Also, I wasn't sure of the terms for payment as well.  Do you have credit or would we need to prepay?  LMK

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Friday, December 27, 2013 8:56 AM

To: 'LLPS Customer Service' 

Subject: RE: Pricing

Hi Mike,

Thank you so much for the information!  Are we still high on the 3", even after we requoted to $395/M?

You are reading the 6" correctly, and yes you can just order the 6" from us.  However, the prices are FOB our plant with a minimum order of 200, as quoted.

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, December 26, 2013 4:13 PM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

Just an update.  You did come in higher on both the 2" and the 3".  However, you came in lower than everyone for the 6" tubes if I am reading this correctly.  The quote has it $980 per 1000 which would be basically 98 cents a piece.  Also, I wasn't sure if your pricing included shipping and/or if a minimum amount would need to be ordered. This information would be helpful.   If I wanted to, would I be able to order just the 6" tubes? 

Let me know.

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Tuesday, December 17, 2013 4:04 PM

To: 'LLPS Customer Service' 

Subject: RE: Pricing

Hi Mike,

Are the 3" still too high?  I know since we are competing against crimped tubes it may be tough to compete.  I was thinking just a percentage off of the 3".  But I can look into anything that may help.  How does our current pricing compare on the other sizes? 

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, December 17, 2013 3:50 PM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

The 3" you were quite a bit more.  The reason I was asking for pricing on all 3 was that at one time you had said something about a 10% reduction off of the original quote.  I wasn't sure if you were going to factor that in or if you had already done that.

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Monday, December 16, 2013 4:45 PM

To: 'LLPS Customer Service' 

Subject: RE: Pricing

Hi Mike,

Here is the updated quote for the 3".  Are we off on the others too?  I was under the impression it was just the 3".  Thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, December 12, 2013 11:42 AM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

I do not need another quote if that is the only change you are proposing.  If you want to change any of the other numbers, let me know.  

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, December 12, 2013 10:12 AM

To: LLPS Customer Service 

Subject: Re: Pricing

Mike,

I'm on the road for the rest of the week. Will it be ok if I get that to you early next week?

Thanks,

Jodey Leser

CPC

Sent from my iPhone

On Dec 12, 2013, at 9:49 AM, "LLPS Customer Service" <[email-masked]> wrote:

  Hello Jodey.

  Please send me a new quote for all 3 tube sizes which would include any and all discounts you are proposing.  Much appreciated!

  Thank you,
  Michael B
  LLPS

  From: Jodey Leser 

  Sent: Thursday, December 12, 2013 9:31 AM

  To: LLPS Customer Service 

  Subject: Re: Pricing

  Hi Mike,

  Thanks for the reply. We can come down to $395/M for the 3" core.  Will that help at all?

  Regards,

  Jodey Leser

  CPC

  Sent from my iPhone

  On Dec 6, 2013, at 11:50 AM, "LLPS Customer Service" <[email-masked]> wrote:

    Hello Jodey.

    I accidentally deleted your reply when I was sorting my emails this morning.  Not intentional I assure you.    I have not yet completed the paperwork to switch fully.  If you want to resubmit your quote, I can review it again.  I can tell you you were quite a bit more on the 3" because you are competing with a crimped end tube without caps.  Let me know.

    Thank you,
    Michael B
    LLPS